gimp-plugin-registry (9.20200928build1) lunar; urgency=medium

  * No-change rebuild against libtiff6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 04:01:26 +0000

gimp-plugin-registry (9.20200928) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (native).

  [ Ying-Chun Liu (PaulLiu) ]
  * Patch to fix Separate+ plugin crash (Closes: #1023452)
    - Add debian/patches/separate+/tile_size.patch
    - Thanks to Andreas Heinlein <aheinlein@gmx.com>
  * Bump debhelper version to 10
    - Remove debian/compat file. Use debhelper-compat build-depends.
    - Remove dh-autoreconf and autotools-dev build-depends.
    - Remove dh --with autotools-dev
    - Remove dh --parallel
  * Add autopkgtest for Separate+ plugin.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 08 Nov 2022 02:09:56 +0800

gimp-plugin-registry (9.20200927) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Remove python 2 dependencies. (Closes: #936612)
  * Fix FTBFS with gcc 10 (Closes: #957272)
  * gimp-mask: add autopkgtest
  * resynthesizer: ported to python3
  * Temporary disable python plugins (Closes: #966744)
  * lqr: fix parameter name (Closes: #962170)
  * lqr: add autopkgtest (Closes: #959152)
  * debian/control.in: Change myself as Maintainer (Closes: #967854)
  * debian/control.in: fix debhelper version to 9.
  * debian/control.in: Change VCS-* to salsa (Closes: #967852)
  * Auto update of debian/control

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 27 Sep 2020 21:50:34 +0800

gimp-plugin-registry (9.20180625+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * port packaging-helper.py to python3, partially addresses #936612

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2020 21:15:11 -0400

gimp-plugin-registry (9.20180625) unstable; urgency=medium

  * [b24cbac] Auto update of debian/control
  * [9811c42] Auto update of debian/copyright
  * [06d3881] Auto update of debian/control
  * [a951bf6] Updating resynthesizer to 2.0.3
  * [ccf98aa] Add .travis.yml from <http://travis.debian.net>
  * [f6fbbaf] remove resynthesizer patches

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 25 Jun 2018 23:54:35 +0200

gimp-plugin-registry (8.20180505) unstable; urgency=medium

  * Ack'ing NMU, thanks Jeremy!
  * Removing all plugins which don't build with GIMP 2.10.
    Closes: #897480

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 05 May 2018 14:31:59 +0200

gimp-plugin-registry (7.20140602+nmu1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Non-maintainer upload.
  * Drop wavelet-decompose plugin: included in gimp 2.10 (Closes: #895387)

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 04 May 2018 20:09:43 +0200

gimp-plugin-registry (7.20140602) unstable; urgency=medium

  * [b8040b86] Update debian/README.source and add a symlink for github
  * [b73b5126] Migrato to lcms2.
    Thanks to Moritz Muehlenhoff (Closes: #745528)
  * [e018d41b] Auto update of debian/control
  * [6f8c53e9] Removing old seperate+ patches.
  * Bump version number, skipping version 6 as it went forgotten
    during the last upload....

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 02 Jun 2014 22:48:39 +0200

gimp-plugin-registry (5.20140429) unstable; urgency=low

  * [07aa8a09] Migrate to the packaging system taken from nagios-plugins-contrib.
  * [54be3d44] Fix plugin name generation.
  * [f71bba3f] Rework the whole packagaging scripts / magic.
    Also make package buildable again by adding
    missing -lm flags (Closes: #740995, #704713).
  * [04ebb23a] Use dh compat level 9.
  * [b8c457e7] Disable dh_autoreconf for now.
  * [d18cbfca] Updating normalmap to 1.2.3
  * [b23b3b88] Update resynthesizer to latest git version.
  * [6f1bb1e2] There is no readme to generate.
    Don't call the packaging helper.
  * [81546ad7] Add python-debian as build dependency.
  * [a36e9fad] Use github as Vcs source.
  * [73944fc2] Define DOCDIR, handle isntalled files properly.
  * [76a8dc76] Auto update of debian/control
  * [d1cde231] Auto update of debian/copyright
  * [1d05b9aa] Fix common-settings.mk includes.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 29 Apr 2014 23:56:24 +0200

gimp-plugin-registry (5.20120621) unstable; urgency=low

  * [83567039] Add patch to avoid calling deprecated g_thread_init.
               (LP: #1013003)

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 21 Jun 2012 22:54:56 +0200

gimp-plugin-registry (5.20120523) unstable; urgency=low

  * [c8cca220] Add gimp-resynthesizer plugin.
    Thanks to Bryan Donlan <bdonlan@gmail.com> (Closes: #626317)
  * [4c849dd7] Remove xmc plugin for Gimp 2.8
  * [857d6172] Fix openraster description as suggested by lintian.
  * [2a7e42c3] Updating copyright/control files.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 23 May 2012 21:57:37 +0200

gimp-plugin-registry (4.20120506) unstable; urgency=low

  * [7c4a2de4] Move to Debian native versions.
    Remove upstream-branch from gbp.conf.
  * [94ead067] Update add-filmgrain.
  * [6717b8fe] Upda contactsheet.
  * [f57eff58] Updating elsamuko plugins.
  * [537b16cb] Updating ez-perspective plugin.
  * [35dc23ce] Update focusblur plugin.
  * [9cdca98f] Update layerfx plugin.
  * [4f97f353] Update normalmap upstream url.
  * [605dd2ee] Updating openraster plugin.
  * [0e3f37df] Updating safe-for-web plugin.
  * [e2d17490] Migrate from smart-sharpen (redux) to smart-seperate-sharpen.
  * [1556dcd5] Rename file-xmc to file-xmc-2.6.
    This is a fix to avoid my inbox being spammed by bug reports from all
    the fools who install gimp from random Ubuntu PPAs.
  * [324b9afb] Remove smart-sharpen scripts from gimp-fx-foundry.
    We ship a nw version of these scripts.
  * [69e0b4b6] Refreshing patches.
  * [2939ac33] Updating debian/control and debian/copyright.
  * [35b5282d] Add patcato get rid of individual glib headers.
    Thanks to Michael Biebl (Closes: #665533)
  * [b05b8c6e] Build c plugins with -fPIC.
  * [dda8df0c] Bumping Standards-Version, no changes needed.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 06 May 2012 00:14:46 +0200

gimp-plugin-registry (3.5.4-1) unstable; urgency=low

  * [c94875ed] More fixes for weird Ubuntu issues.
  * [daf3b032] Move *.c in front of the linker options in gcc call.
  * [4746d4ec] Revert "exposure-blend: Dropping plugin." as requested.
    This reverts commit bbd383fe7138af722758fc4373fefad26b142cf2.
  * [010d0cf5] Liquid-Rescale: Updating to 0.7.1
  * [a2114978] Rename seperate+ source folder.
  * [81425b5c] Seperate+: Update to version 0.5.8
  * [2a0bb193] Contactsheet: Updating to version 2.15
  * [fe2c8eb2] Elsamuko: Updating to latest version from https://sites.google.com/site/elsamuko/gimp
  * [cf79b0d7] Remove .gmo files which will be removed at build time anyway.
  * [a2eb33a9] Updating copyright and control files.
  * [19eefff0] Refreshing patches.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 25 Jul 2011 17:07:03 +0200

gimp-plugin-registry (3.5.3-1) unstable; urgency=low

  * [371a43f5] Fix linker issues in refoxus plugin.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 27 Feb 2011 17:50:18 +0100

gimp-plugin-registry (3.5.2-2) unstable; urgency=low

  * [1010463f] Fix refocus Makefile to include all necessary linkage.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 18 Feb 2011 23:15:21 +0100

gimp-plugin-registry (3.5.2-1) experimental; urgency=low

  * [de938436] s/The GIMP/GIMP/ as suggested on irc.
  * [45d63b59] Add openraster plugin. (Closes: #545398) (LP: #604521)
  * [a0831874] Updating copyright/control files.
  * [3a058f35] Don't build and install xmc for Gimp 2.7 or newer. (LP:
    #630786)
  * [c582018a] Updating debian/control.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 06 Sep 2010 12:45:35 +0200

gimp-plugin-registry (3.5.1-1) unstable; urgency=low

  * [16de0f78] Remove url from plugin description.
  * [b88dc866] Spelling fixes in plugin descriptions.
  * [0146da1f] Ensure gimp-fx is installed first to prefer manually
    selected plugins.
  * [b9d25392] Work around various Python related bugs in Ubuntu.
  * [74a4f964] Updating control file.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 05 Jul 2010 18:26:57 +0200

gimp-plugin-registry (3.5-1) unstable; urgency=low

  * [93ba2617] Restoring accidentally changed date of the changelog
    entry of 3.2-1.
  * [2f1ae711] Fix a spelling mistake in debian/changelog.
  * [9689c25a] New plugin: traditional orton.
  * [91c2a72e] Enhance common-py.mk. - pycompile scripts to ensure
    they're syntactically correct. - handle script_srcdir and multiple
    scripts.
  * [beabb78c] New plugin: ez-perspective.
  * [c2982ab6] We need python as build-dependency now.
  * [ba92cfee] Bump Standards-Version to 3.9.0, no changes needed.
  * [604a80cd] Updating control/copyright.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 04 Jul 2010 14:17:45 +0200

gimp-plugin-registry (3.4-1) unstable; urgency=low

  * [8bbfa39d] Switch the order of libblas and liblapack build-dep. This
    might stop sbuild from installing atlas as dependency of liblapack.
    Thanks for the suggestion to Kurt Roeckx - see bug #403246 for
    details.
  * [5f75277a] New plugin: hdroberts-tone-adjust / Warming and Cooling
    Filters.
  * [840ca3bf] New plugin: GIMP-Mask
  * [f7f437b9] Enhave common-script.mk to handle more than one script.
  * [d29b7140] Allow to specify a sourcedir for scripts in common-
    script.mk.
  * [38da1953] Add gimp-fx-foundry script collection. (Closes: #452207)
  * [c13fb33e] Update TODO.
  * [ee8eed1d] Use different seperators for sed to avoid clashes with
    descriptions.
  * [394057b6] Bunping Standards-Version to 3.8.4, no changes needed.
  * [bc45181d] Remove unnecessary 'A' from the short description.
  * [76efad5d] Updating copyright and control files.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 26 Jun 2010 23:58:28 +0200

gimp-plugin-registry (3.3.1-1) unstable; urgency=low

  * [71eaf547] Updating TODO.
  * [8b27ad88] Add /usr/lib/libblas to the library search path for
    refocus.
  * [ab61f159] Prepare the "work-around-buggy-sbuild" release. Revert
    "Build-Conflict against libatlas-base-dev." This reverts commit
    b8d256e4dd7f03861be94e00444a4c93e80e93d9.
  * [c7310c70] Allow to add extra CFLAGS/LDFLAGS in common.mk.
  * [1e6fe57f] The xmc plugin needs to be linked against libxcursor.
  * [b07255d3] Add /usr/lib/liblapack to the library search path for
    refocus.
  * [95eb3484] Force dpkg-shlibs to use liblapack/libblas instead of
    atlas.
  * [9d7319d0] Build-depend on libxcursor-dev as needed by xmc.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 26 Jun 2010 00:10:09 +0200

gimp-plugin-registry (3.3-1) unstable; urgency=low

  * [b8d256e4] Build-Conflict against libatlas-base-dev. Hopefully this
    ensures the package does not need atlas for a transition to testing.
  * [f96d774e] contactsheet: Updating plugin.
  * [8e5882af] contactsheet: Updating upstream url.
  * [f3ccccac] Add TODO file.
  * [c57b9b1a] Updating generated copyright file.
  * [4570c5f3] Refreshing patches.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 25 Jun 2010 11:46:57 +0200

gimp-plugin-registry (3.2-1) unstable; urgency=low

  * [9132a18c] Spelling fix in debian/changelog.
  * [bc71c411] lqr: updating to version 0.7.0
  * [a942d518] Updating debian/control.
  * Various fixes for lintian warnings from Stefan Ritter. Thanks!

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 27 May 2010 14:59:22 +0200

gimp-plugin-registry (3.1-2) unstable; urgency=low

  * [6ccf6231] Don't register an additional menu item for contactsheet.
    Fixing the following warning: Attempted to register the menu item
    "<Save>" for procedure "python-fu-contact-sheet".
  * [c06c792f] debian/control.in: Add Enhances: gimp
  * [60b74a93] Updating debian/control.
  * [1dc53806] Replace/Conflict to gimp-save-for-web. Hopefully this
    will stop bug reports from people using gimp-save-for-web from getdeb.
  * [928da2de] Rename patch seperate+_cflags to separate+_cflags.
  * [b7ef9f20] Separate+: Add patch to fix implicitly converted
    pointers. (Closes: #581819) - thanks to Michael Bienia
  * [562aff7c] Remove -fno-tree-pre option from gcc flags. The
    greystoration plugin is not included anymore and gcc should be
    fixed. Two good reasons to remove -fno-tree-pre. (Closes: #484576)
  * [8974165d] focusblur: Fix bashism in Makefile
  * [b43f3679] Separate+: Fix a second implicit declaration.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 16 May 2010 13:10:23 +0200

gimp-plugin-registry (3.1-1) unstable; urgency=low

  * [4bfd4a1b] Add El Samuko GIMP Scripts.
    http://sites.google.com/site/elsamuko/gimp
  * [42f5bc94] Removing sprocket-hole plugin folder. Plugin is included
    in the El Samuko Script collection.
  * [596df7a3] Removing two of El Samuko's plugins. They don't seem to
    be useful in general.
  * [5270bcd3] Add description for new plugins.
  * [cd19ab11] Add Makefile for El Samuko's plugins.
  * [08bc4783] Add copyright information for El Samuko's scripts.
  * [931110b5] Add url for El Samuko's Skripts.
  * [4d3769f0] Add X11 Mouse Cursor (XMC) plug-in. (Closes: #571814) -
    thanks to KiBi
  * [bae7ff11] Link README file for El Samuko's scripts.
  * [1ca6ccc2] Removing GREYCstoration, superseded by gmic.
  * [f2652ebc] Updating focus-blur to new upstream version.
  * [727289da] Update contactsheet plugin.
  * [17e0524a] Update normalmap url.
  * [2d438c3e] Update save-for-web plugin.
  * [1f4843ba] Updating seperate+ plugin.
  * [00dbc268] Add dpkg source format file.
  * [8c6603cf] Updating patches.
  * [58b31655] Recommend gimp-gmic as a replacement forGREYStoration.
               (Closes: #556120)
  * [61d82953] Update copyright and control file.
  * [ae5a04e7] Fix some minor bugs in the new plugins.
  * [32d86637] Add new patch to fix the seperate+ Makefile.
  * [64feec40] Patch xmc plugin not to use config.h.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 14 Apr 2010 02:46:46 +0200

gimp-plugin-registry (2.3-1) unstable; urgency=low

  * [bece4198] Drop dustcleaner plugin. As it seems upstream is dead and
    there is no easy way to migrate to the new OpenCV version. (Closes:
    #560512)
  * [e1a32b15] Drop libcv-dev build-dependency.
  * [65af3aa8] Update copyright and control file.
  * [b601af2d] Configure git dch in gbp.conf to follow merges.
  * [b8ccf3bc] Drop dustcleaner related patches.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 27 Dec 2009 16:08:07 +0100

gimp-plugin-registry (2.2-1) unstable; urgency=low

  * [95b8f4bb] Add Replaces/Conflicts to gimp-save-for-web.
  * [3c5bffb7] cmyk-tiff-2-pdf: Use acroread as default.
  * [893f5647] wavelet-decompose: Adding plugin. (LP: #383859) - thanks
    to Vladimir Buell
  * [31e539ad] wavelet-denoise: Updating version number. (LP: #383859) -
    thanks to Vladimir Buell

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 13 Aug 2009 09:44:51 +0200

gimp-plugin-registry (2.1-1) unstable; urgency=low

  * [f8281125] debian/control: The lqr plugin needs at least liblqr-dev
    0.3.0, updating Build-Depends accordingly. Thanks to Andreas Ferber
    and Daniel Baumann for the report (Closes: #520492, #520593).
  * [fc044d5e] Removide identation from plugin copyright files.
  * [2cb6ed64] Removing identation from descriptions.
  * [c9590018] cmyk-tiff-2-pdf: Adding new plugin.
  * [582c1366] debian/control{,.in}: Updating files, also adding
    libtiff-tools dependency for cmyk-tiff-2-pdf.
  * [10f054b7] debian/rules: Indent copyrights and descriptions
    automatically.
  * [83cbfe17] debian/copyright: Updating and restructuring file.
  * [0f7c1c74] debian/patches: Adding cmyk-tiff-2-pdf_pdfviewer.diff to
    use xdg-open to open pdf files in cmyk-tiff-2-pdf.
  * [4e211965] debian/patches: renaming menu_diana-holga2 -> menu_diana-
    holga2.diff
  * [2d91ad58] debian/control{,.in}: Adding dependency on xdg-utils as
    xdg-open is needed by cmyk-tiff-2-pdf now.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 22 Mar 2009 15:56:40 +0100

gimp-plugin-registry (2.0-1) unstable; urgency=low

  [ Bernd Zeimetz ]
  * [3084d6c6] lqr: Updating to new upstream version (0.6.1)
  * [e182997b] debian/rules: Removing watch functions.
  * [d409c406] debian/control: Dropping gimp-python dependency.
  * [43f1ac1b] lqr: Updating to new upstream version (0.6.1)
  * [c0f3154e] tools.mk: Removing watch functions.
  * [432d5b68] DBP: New upstream version.
  * [51da6981] diana-holga2: New upstream version.
  * [778c07f7] dustcleaner: Adding plugin again.
  * [0e0c1be0] dustcleaner: Updating to last svn version.
  * [472f638d] dustcleaner: updating version, adding url.
  * [e646e9f3] dustcleaner: Adding README.source, pointing to svn.
  * [bbd383fe] exposure-blend: Dropping plugin.
  * [6f6b6bbc] focusblur: New upstream version.
  * [73637118] GREYCstoration: New upstream version.
  * [aa1163ef] LayerEffects: Migrating to Python based version.
  * [85d8fa20] normalmap: New upstream version.
  * [2c188f35] debian/control: Rising dep. on gimp to >=2.6
  * [dc46e7bf] planet-render: dropping script for old GIMP vers.
  * [497044f3] debian/control.in: merge edits from debian/control
  * [55cc5538] save-for-web: New upstream version.
  * [5e30b79f] seperate+: New upstream version.
  * [c7f666bb] debian/control.in: Adding icc-profiles to Suggests
  * [23a4c6ff] wavelet-denoise: New upstream release.
  * [d25b7e21] btn4ws: Better description.
  * [3d486a8e] btn4ws: Better description.
  * [6ee773fb] layer-effects: Dropping empty line from descr.
  * [e11112ce] debian/control.in: Add libcv-dev build-dep, rise libgimp
    build-dep to >=2.6
  * [36681f6b] debian/watch: better explanation.
  * [8aee1cad] btn4ws: Adding version info to description.
  * [847b9681] sprcoket-hole: Adding new plugin.
  * [1770db12] debian/gbp.conf: Adding GBP config.
  * [9ebd37c1] debian/patches: add menu_sprocket-hole.diff
  * [c4ec41da] debian/patches/gcc4.3-fixes.diff: Update DBP path.
  * [86541668] debian/patches/menu_layer-effects.diff: Dropping patch.
  * [0f76f639] debian/patches: Updating patches.
  * [70fa8197] Deleting files which are created on build.
  * [48b4d59b] dustcleaner: Switching to common-autotools.mk.
  * [20b72bda] debian/patches: add dustcleaner-ld-cv.diff, adding
    missing libcv ldflags.
  * [bc371a6a] wavelet-denoise: Set CFLAGS properly.
  * [9b977010] debian/README.source: Adding file.
  * [3f768143] debian/control{,.in}: Bumping Standards-Version to 3.8.1.
  * [ebd701f9] sprocket-hole/copyright: Updating FSF address.
  * [0de30b04] smart-sharpen, sprocket-holes: Better menu entries.
  * [c0da3847] debian/control{,.in}: Adding python as Dep. again, updating
    file.
  * [732020eb] debian/copyright: Updating file.
  * [15cae83c] debian/control{,.in}: Adding intltool as Build-Dep.

  [ Jan Dittberner ]
  * [c1f49bb8] btn4ws: Add plugin
  * [e89b1e96] btn4ws: Fix copyright years and wrongly encoded Umlaut

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 15 Mar 2009 19:27:17 +0100

gimp-plugin-registry (1.0-1) unstable; urgency=low

  * New upstream version of the lqr plugin.
  * debian/control:
    - Adding liblqr-1-0-dev to Build-Depends.
  * debian/TODO:
    - dropping file, nothing left which should be includeded in the package.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 14 Jun 2008 18:18:29 +0200

gimp-plugin-registry (0.9.1-1) unstable; urgency=low

  * New plugins:
    - Separate+ (Closes: #466235)
  * debian/rules:
    - Using -O2 -fno-tree-pre instead of -O1 now, as suggested in #484569.
  * debian/patches:
    - Adding separate+_makefile_flags.diff to replace LDFLAGS/CFLAGS in the
      separate+ Makefile.
  * debian/control:
    - Adding liblcms1-dev and libtiff4-dev as build-dep.
  * debian/watch:
    - Adding file as recommended by lintian, contains comments only, telling
      to use 'tools.mk watch' instead of uscan, as there is no upstream for
      this package.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 11 Jun 2008 14:47:15 +0200

gimp-plugin-registry (0.9-2) unstable; urgency=low

  * debian/rules:
    - #484569 affects most architectures, using -O1 as default now.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 05 Jun 2008 11:32:29 +0200

gimp-plugin-registry (0.9-1) unstable; urgency=low

  * Updating the plugins' url files to follow the new registry.gimp.org
    structure.
  * debian/rules:
    - Updating watch/update-watch targets to retrieve the 'submitted' date
      from registry.gimp.org pages.
    - Splitting out tools.mk as we need watch/update-watch it in the
      'plugins' branch in git.
    - Removing the build-tgz target - this is done by git-buildpackage now.
    - Switching from dpatch to quilt as patch-system. This also includes minor
      changes in debian/patches.
    - Using -O1 on amd64 instead of -O2 as g++ 4.3 gets stuck in an endless
      loop with -O2. See #484569 for details.
  * debian/patches:
    - Adding and refreshing several patches to integrate the plugins better
      into the menu structure of GIMP.
    - Adding bw-simulation-color-mixer-fix.diff to fix a bug in the
      bw-simulation plugin: plug-in-colors-channel-mixer takes 13 args only,
      not 16. Thanks to Klaus Ethgen for the report (Closes: #453883).
  * debian/control:
    - Updating Vcs-* to point to the new Git repository.
    - Replacing the dpatch build-dep by quilt.
    - Adding gimp-python and python as dependency.
    - Updating requiered gimp version to 2.4.0

  * New upstream versions of the following plugins:
    - GREYCstoration
    - David's Batch Processor
    - Focus-blur

  * New plugins:
    - Wavelet Denoise (Closes: #481413)
    - Diana2-Holga
    - Add Filmgrain
    - Contact Sheet
    - Save for Web

  * Removing the 'dustcleaner' plugin for now.
    It is imho not mature enough to be part of a stable release.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 04 Jun 2008 17:05:42 +0200

gimp-plugin-registry (0.5.1-4) unstable; urgency=low

  * debian/control:
    - Replacing the fftw3-dev Build-Dep by libfftw3-dev.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 19 Feb 2008 10:42:26 +0100

gimp-plugin-registry (0.5.1-3) unstable; urgency=low

  * debian/control:
    - Using libglew-dev as build dependency instead of libglew1.4-dev
      (Closes: #465631).
    - Using gfortran based build dependencies for blas and lapack
      (Closes: #463950).

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 13 Feb 2008 21:50:21 +0100

gimp-plugin-registry (0.5.1-2) unstable; urgency=low

  * debian/patches:
    - Adding gcc4.3-fixes.dpatch to fix building with gcc 4.3
      (Closes: #456054).
  * debian/control:
    - We need The Gimp 2.4 for several plugins to work, reflecting this by
      adding a version requirement for libgimp2.0-dev.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 24 Jan 2008 11:29:56 +0100

gimp-plugin-registry (0.5.1-1) unstable; urgency=low

  * smart-sharpen-redux: New upstream version.
  * focus-blur: New upstream version.
  * debian/control:
    - Updating my email address.
  * New plugin: normalmap.
    Thanks to Gürkan Sengün for the suggestion (Closes: #455877).

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 12 Dec 2007 21:04:15 +0100

gimp-plugin-registry (0.4.3-1) unstable; urgency=low

  * debian/rules:
    - Checking if we need to update debian/copyright or debian/control in the
      clean target now as a check by the build target does not work when using
      svn-buildpackage. Also monitor debian/{copyright,control}.in for
      changes.
  * debian/control.in:
    - Adding Vcs-* fields here instead of debian/control so we don't lose them
      again. Thanks to Thijs Kinkhorst for the hint.
    - Adding fftw3-dev to Build-Depends, needed by the new focus-blur version.
  * layer-effects:
    - Updating version number to 2.4 to follow upstream - no changes in the
      plugin, though.
  * focus-blur:
    - New upstream version

 -- Bernd Zeimetz <bernd@bzed.de>  Thu, 15 Nov 2007 23:44:12 +0100

gimp-plugin-registry (0.4.2-1) unstable; urgency=low

  * New upstream release of the lqr plugin which disables debug code the
    author accidentally left enabled in the last release. The debug code
    introduced a bug ironically.

 -- Bernd Zeimetz <bernd@bzed.de>  Thu, 18 Oct 2007 10:31:33 +0200

gimp-plugin-registry (0.4.1-1) unstable; urgency=low

  * Don't use dh_install to copy documentation files as some of them are
    symlinks - dh_install doesn't dereference symlinks. Thanks to
    Christian Ohm for the report. (Closes: #447017)
  * debian/control:
    - Adding Vcs-{Browser,Svn} fields.
    - Removing autotools and automake Build-Dep, we're building refocus
      without autotools.
  * New upstream version of lqr.

 -- Bernd Zeimetz <bernd@bzed.de>  Wed, 17 Oct 2007 23:26:49 +0200

gimp-plugin-registry (0.4-1) unstable; urgency=low

  * Adding extra checks to ensure that the debian/{copyright,control} were
    updated after modifying the description/version/copyright files in the
    plugin directories.
  * Modifying the update-description target to include version informations
    which are provided in the plugin directories now. Thanks to Nelson A. de
    Oliveira for the suggestion (Closes: #444591).
  * Enhancing common-autotools.mk to be able to build the Refocus plugin
    which needs some extra love due to a bit buggy build system.
  * New plugins:
    - Refocus (transition from gimp-refocus), also including a bugfix which
      was reported against the former package. The plugin needs some extra
      build-dependencies which were added.
    - Smart-Sharpen-Redux
    - Exposure Blend, thanks to Jurij Smakov  for the suggestion
      (Closes: #446507)

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 15 Oct 2007 14:45:33 +0200

gimp-plugin-registry (0.3.2-1) unstable; urgency=low

  * lqr:
    - New upstream version
  * DBP:
    - Fixing Makefile to build with the latest Gimp/GTK versions
      (Closes: #444533)

 -- Bernd Zeimetz <bernd@bzed.de>  Sat, 29 Sep 2007 12:15:58 +0200

gimp-plugin-registry (0.3.1-1) unstable; urgency=low

  * lqr:
    - New plugin. Thanks to Ari Pollak for the hint.
  * DBP:
    - New upstream version.
  * extended-borders:
    - removing plugin, upstream doesn't take care of it anymore. There's a
      nice border tool in the 'Layer Effects' which will work as replacement.
  * debian/patches:
    - Adding several patches to provide better plugin locations within the
      menu structure of gimp

 -- Bernd Zeimetz <bernd@bzed.de>  Sat, 08 Sep 2007 00:36:37 +0200

gimp-plugin-registry (0.2.1-1) unstable; urgency=low

  * fix-ca:
      - new upstream version
  * GREYCstoration:
      - new upstream version, adding the full source as the cimg-dev package
        is still to old to build the plugin.

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 23 Jul 2007 21:36:19 +0200

gimp-plugin-registry (0.2-1) unstable; urgency=low

  * debian/control:
      - Adding better version info to the cimg-dev/libcv-dev
        Build-Dep. to make backporters' life more easy.
        (Closes: #427251)
  * new plugins/scripts:
      - DBP
      - bw-simulation
      - extended-borders
  * planet-render:
      - Install the right plugin version, depending on the
        installed Gimp version, thanks to Aurore D.

 -- Bernd Zeimetz <bernd@bzed.de>  Wed, 27 Jun 2007 23:55:21 +0200

gimp-plugin-registry (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #422392)

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 14 May 2007 12:23:05 +0200
